- 2018. október 9., 11:00
A rendszerkövetelmények megváltozása miatt a Chrome több tízmillió telefonon nem fog működni többé.

Ugyan hivatalos bejelentés még nincsen, de az XDA Developers a Chrome forráskódjának vizsgálata során arra jutott, hogy a böngésző hamarosan már csak az Android 4.4-es és frissebb változatain fut majd – jelenleg még a 4.1-es verzió is támogatott. Százalékban kifejezve ez csak kevés felhasználót érint (kb. 3 százalékot), összességében mégis nagyon sok kütyüről van szó: a Google legfrissebb statisztikái alapján a 4.4-es változatnál korábbi, de legalább 4.1-es kiadást nagyjából 32 millióan használnak. Amennyiben a Google tényleg emeli a rendszerkövetelményt, sokan kénytelenek lesznek a telefonhoz tartozó másik gyári böngészőt használni, vagy valamilyen új program után nézni a Play Store-ban.

Egyébként utóbbi ajánlott, mert az Android 4.1 2012-ben, tehát már hat éve jelent meg, így jó eséllyel a gyári böngésző évek óta nem frissült, így túlságosan biztonságosnak sem tekinthető. A konkurens böngészők közül a Firefox jelenleg szintén az Android 4.1-ig használható, de nem kizárt, hogy a közeljövőben ez is megváltozik.

Címkék
Hozzászólások